Skip to main content
GET
Get application stats

Query Parameters

since
string
clientId
string
required

Application client ID

Minimum string length: 1

Response

OK

volume
string | null

Total quote volume (normalized, in human-readable quote token units) for trades where this application's users were the taker

Example:

"12345.67"

makerFee
string | null

Total maker fees collected (normalized, in human-readable quote token units)

Example:

"12.34"

takerFee
string | null

Total taker fees collected (normalized, in human-readable quote token units)

Example:

"34.56"

applicationTakerFee
string | null

Builder fees this application charged its users as takers (normalized, in human-readable quote token units). Taker side only; see applicationMakerFee and builderFeeTotal

Example:

"5.67"

tradeCount
string | null

Total number of trades

Example:

"42"

applicationMakerFee
string | null

Maker add-ons this application charged its users as makers, on trades where its user's order was the maker (normalized, in human-readable quote token units)

Example:

"1.23"

builderFeeTotal
string | null

This application's total builder-fee revenue: applicationTakerFee plus applicationMakerFee (normalized, in human-readable quote token units)

Example:

"6.90"